/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/


.author-contain [itemprop="jobTitle"] {
	color: transparent !important;
}
.author-contain [itemprop="jobTitle"]:after {
    content: "Technical Expert";
    color: #666;
    margin-left: -44px;
}

.single #popup-content .content-item-wrap {
    width: 100%;
    max-width: 90% !important; 
}
body.course-item-popup #learn-press-content-item .content-item-wrap .content-item-summary, body.course-item-popup #learn-press-content-item .content-item-wrap .course-item-nav, body.course-item-popup #learn-press-content-item .content-item-wrap .edit-course-item-link, body.course-item-popup #learn-press-content-item .content-item-wrap .message, body.course-item-popup #learn-press-content-item .content-item-wrap .learn-press-message, body.course-item-popup #learn-press-content-item .content-item-wrap .comments-area, body.course-item-popup #learn-press-content-item .content-item-wrap .learn-press-content-protected-message {
    max-width: 100% !important; 
}
